﻿<div class="row">
    <div class="col-sm-4 col-md-4 col-lg-4" onclick="Platform.NavigateToControllerAction('Persons', 'New');">
        <div class="tile green">
            <h3 class="title">Add New Person</h3>
            <p>Add a new person...</p>
        </div>
    </div>
    <div class="col-sm-4 col-md-4 col-lg-4" onclick="Platform.NavigateToControllerAction('SystemAdministration', 'CreateNewClient');">
        <div class="tile green">
            <h3 class="title">Add New Client</h3>
            <p>Add a new client...</p>
        </div>
    </div>
</div>

